<!DOCTYPE html>
<html>
<head>
    <title>Trillala</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="keywords" content="Trillala Application, send voice messages"/>
    <link rel="icon" type="image/x-icon" href="{{ asset('uploads/trillala/logo/logo.png') }}"/>
    <script type="application/x-javascript"> addEventListener("load", function () {
            setTimeout(hideURLbar, 0);
        }, false);
        function hideURLbar() {
            window.scrollTo(0, 1);
        } </script>
    <link href="{{ asset('bundles/trillala/css/bootstrap.css') }}" rel='stylesheet' type='text/css'/>
    <link href="{{ asset('bundles/trillala/css/style-app.css') }}" rel='stylesheet' type='text/css'/>
    <script src="{{ asset('bundles/trillala/js/jquery-1.11.0.min.js') }}"></script>
    <link href='http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900' rel='stylesheet'
          type='text/css'>
    <!---- start-smoth-scrolling---->
    <script type="text/javascript" src="{{ asset('bundles/trillala/js/move-top.js') }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/trillala/js/easing.js') }}"></script>
    <script type="text/javascript">
        jQuery(document).ready(function ($) {
            $(".scroll").click(function (event) {
                event.preventDefault();
                $('html,body').animate({scrollTop: $(this.hash).offset().top}, 1000);
            });
        });
    </script>
    <!--start-smoth-scrolling-->
    <!---image-carsuals---->
    <link href="{{ asset('bundles/trillala/css/owl.carousel.css') }}" rel="stylesheet">
    <link href="{{ asset('bundles/trillala/css/owl.theme.css') }}" rel="stylesheet">
    <script src="{{ asset('bundles/trillala/js/owl.carousel.js') }}"></script>
    <script>
        $(document).ready(function () {
            $("#owl-demo").owlCarousel({
                navigation: true,
                navigationText: [
                    "<i class='icon-chevron-left icon-white'></i>",
                    "<i class='icon-chevron-right icon-white'></i>"
                ],
                items: 3,
                slideSpeed: 100,
                lazyLoad: true,
                autoPlay: true,
            });
        });
    </script>
    <!---//End-carsuals---->
</head>
<body>
<!-- banner -->
<div id="home" class="banner">
    <div class="header-info">
        <div class="header-info-left">
            <div class="logo">
                <a href="{{ path('homepage') }}"><img src="{{ asset('uploads/trillala/logo/logo.png') }}"
                                                      style="width: 70px" class="img-responsive" alt=""/></a>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="row text-center">
            {% for label, messages in app.flashes %}
                {% for message in messages %}
                    <div class="flash-{{ label }}" style="color:white;font-size:2em;font-weight: 400;">
                        {{ message }}
                    </div>
                {% endfor %}
            {% endfor %}
        </div>
    </div>
    <div class="banner-bottom">
        <div style="background-color:black;opacity: 0.7" class="col-md-6 banner-left well">
            <h1>Trillala for Messaging</h1>
            <p style="color: #00a7d0">Trillala allows you to send Voice messages to random people and receive, with a
                lot of cool featchures.</p>
            <ul class="text-center">
                <li><a href="#">IOS</a></li>
                <li><a href="#">Android</a></li>
            </ul>
        </div>
        <div class="col-md-6 banner-right">
            <div id="top" class="callbacks_container">
                <ul class="rslides" id="slider4">
                    <li>
                        <img src="{{ asset('bundles/trillala/images/trillala/mobile2.png') }}" alt=""/>
                    </li>
                    <li>
                        <img src="{{ asset('bundles/trillala/images/trillala/mobile3.png') }}" alt=""/>
                    </li>
                    <li>
                        <img src="{{ asset('bundles/trillala/images/trillala/mobile4.png') }}" alt=""/>
                    </li>
                </ul>
            </div>
            <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
    </div>

</div>
<!--/header-banner-->
<!--Slider-Starts-Here-->
<script src="{{ asset('bundles/trillala/js/responsiveslides.min.js') }}"></script>
<script>
    // You can also use "$(window).load(function() {"
    $(function () {
        // Slideshow 4
        $("#slider4").responsiveSlides({
            auto: true,
            pager: true,
            nav: false,
            speed: 500,
            namespace: "callbacks",
            before: function () {
                $('.events').append("<li>before event fired.</li>");
            },
            after: function () {
                $('.events').append("<li>after event fired.</li>");
            }
        });

    });
</script>
<!--End-slider-script-->


<script>
    $(document).ready(function () {
        $('.popup-with-zoom-anim').magnificPopup({
            type: 'inline',
            fixedContentPos: false,
            fixedBgPos: true,
            overflowY: 'auto',
            closeBtnInside: true,
            preloader: false,
            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-zoom-in'
        });

    });
</script>
<!--fea-video-->
<!--pop-up-box-->
<script type="text/javascript" src="{{ asset('bundles/trillala/js/modernizr.custom.53451.js') }}"></script>
<link href="{{ asset('bundles/trillala/css/popuo-box.css') }}" rel="stylesheet" type="text/css" media="all">
<script src="{{ asset('bundles/trillala/js/jquery.magnific-popup.js') }}" type="text/javascript"></script>
<!--pop-up-box-->


<!--Slider-Starts-Here-->
<script>
    // You can also use "$(window).load(function() {"
    $(function () {
        // Slideshow 4
        $("#slider5").responsiveSlides({
            auto: true,
            pager: true,
            nav: false,
            speed: 500,
            namespace: "callbacks",
            before: function () {
                $('.events').append("<li>before event fired.</li>");
            },
            after: function () {
                $('.events').append("<li>after event fired.</li>");
            }
        });

    });
</script>
<!--End-slider-script-->
</body>
</html>